
QGIS Application - Bug report #1401

open saved project in preview 1 with release preview 2, qgis crash

2008-11-13 02:17 PM - Gerhard Spieles

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 11461

Description

After Install preview 2, qgis crash, when open a project saved with preview 1

History

#1 - 2009-01-14 10:02 AM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Open to Closed

Known issue: project files are not back compatible until version 1.0 stable.

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted

Files
